New Upstream Release - node-err-code

Merged new upstream version: 3.0.0 (was: 2.0.3+dfsg).

Resulting package

Built on 2021-06-08T18:20 (took 2m0s)

The resulting binary packages can be installed (if you have the apt repository enabled) by running one of:

apt install -t fresh-releases node-err-code

More details

Full run details